DHL을 배송 운송업체로 계속 제공하기 위해 패치 적용

영향을 받는 제품 및 버전

  • Adobe Commerce 2.4.4 이하 버전에서는 모든 배포 메서드를 사용할 수 있습니다.

문제

DHL은 6.2 스키마 버전을 도입하고 2022년 7월 말부터 9월까지 6.0을 더 이상 사용하지 않습니다. Adobe Commerce 2.4.4 및 이전 버전의 DHL 통합은 버전 6.0만 지원합니다.

솔루션

2022년 8월 릴리스로 예정된 Adobe Commerce 2.4.5에는 버전 6.2 스키마를 사용하는 DHL과의 업그레이드된 통합이 포함됩니다. 새 버전이 출시될 때까지(또는 업그레이드하지 않기로 선택한 경우) 버전 6.2 DHL 스키마 지원을 구현하는 AC-3022 패치를 적용하여 사용 중단 후에도 스토어에서 DHL 배송을 계속 제공할 것을 권장합니다.

패치

패치 ID는 품질 패치 도구 버전 1.1.16에서 사용할 수 있는 AC-3022입니다. 다음을 참조하십시오. 품질 패치 도구(QPT) > 사용 qpt 사용 및 패치 설치 방법에 대한 자세한 내용은 개발자 설명서 문서를 참조하십시오.

이 패치는 다음 Adobe Commerce 버전에 적용할 수 있습니다.

  • 2.4.0 - 2.4.4-p1
  • 2.3.7

관련 읽기

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a